body {
    background-image: url("https://static.germnetwork.com/greenWave.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: -400px;
    background-color: #fff;
    text-align: center;
    margin: 0;
}

@media only screen and (max-width: 800px) {
    body {
        background-size: contain;
        background-position-y: top;
    }
}
